@media screen and (min-width: 961px) {
  body {
    background: rgba(20, 133, 222, 0.65);
  }
  body .contianer {
    width: 36.1rem;
    box-shadow: 0rem 0.2rem 0.23rem 0rem rgba(11, 62, 99, 0.16), inset 0rem 0.1rem 0.45rem 0rem rgba(255, 255, 255, 0.5);
    border-radius: 0.9rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
  }
  body .contianer .left {
    width: 22.28rem;
    height: 17.77rem;
  }
  body .contianer .left img {
    width: 100%;
    height: 100%;
  }
  body .contianer .right {
    width: 13.82em;
    background: rgba(216, 216, 216, 0.69);
    padding: 1.7rem 2.28rem 1.7rem 1.3rem;
  }
  body .contianer .right h2 {
    height: 1.05rem;
    font-size: 0.75rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1.05rem;
  }
  body .contianer .right .login-type {
    height: 0.7rem;
    font-size: 0.5rem;
    color: #FFFFFF;
    line-height: 0.7rem;
    margin: 0.7rem 0;
  }
  body .contianer .right .login-type span {
    cursor: pointer;
  }
  body .contianer .right .login-type .active {
    color: #005293;
  }
  body .contianer .right li {
    position: relative;
    width: 10.25rem;
    height: 1.85rem;
    margin-bottom: 0.65rem;
    border-radius: 0.2rem;
    overflow: hidden;
  }
  body .contianer .right li.gotoreg {
    height: 0.63rem;
    font-size: 0.45rem;
    color: #005293;
    line-height: 0.63rem;
    margin: 0.45rem 0 0.5rem 0;
  }
  body .contianer .right li.gotoreg a {
    color: inherit;
  }
  body .contianer .right li.gotoreg:hover {
    transform: scale(1, 1);
  }
  body .contianer .right li:last-child {
    background: #005293;
    cursor: pointer;
  }
  body .contianer .right li .box {
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 0.43rem;
    left: 0.45rem;
    padding: 0.23rem 0.18rem;
  }
  body .contianer .right li .box img {
    width: 0.55rem;
    height: 0.63rem;
  }
  body .contianer .right li input {
    border: none;
    width: 10.25rem;
    height: 1.85rem;
    background: #FFFFFF;
    padding: 0 0 0 0.4rem;
    font-size: 0.45rem;
  }
  body .contianer .right li .veritf {
    width: 10.25rem;
    height: 1.85rem;
    font-size: 0.5rem;
    color: #999999;
    line-height: 0.7rem;
    background: #DCEEFF;
  }
  body .contianer .right li .veritf .icon-box {
    width: 1rem;
    height: 1rem;
    padding: 0.18rem 0.23rem;
  }
  body .contianer .right li .veritf .icon-box img {
    width: 0.55rem;
    height: 0.65rem;
  }
  body .contianer .right button {
    color: #FFFFFF;
    font-size: 0.65rem;
    height: 2.5rem;
    background: #005293;
    cursor: pointer;
    width: 100%;
    font-size: 0.75rem;
  }
  body .contianer .send-code,
  body .contianer .img-code {
    color: #FFFFFF;
    font-size: 0.65rem;
    height: 2.5rem;
    background: #005293;
    cursor: pointer;
    width: 100%;
    font-size: 0.45rem !important;
    margin-left: 0.4rem;
  }
  body .login-type-2 {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  body {
    background: rgba(20, 133, 222, 0.65);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
  }
  body .contianer {
    width: 80%;
    height: auto;
    box-shadow: 0rem 0.2rem 0.23rem 0rem rgba(11, 62, 99, 0.16), inset 0rem 0.1rem 0.45rem 0rem rgba(255, 255, 255, 0.5);
    border-radius: 0.9rem;
    overflow: hidden;
  }
  body .contianer .right {
    width: 100%;
    background: rgba(216, 216, 216, 0.69);
    padding: 1.4rem;
  }
  body .contianer .right h2 {
    height: 1.05rem;
    font-size: 1rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1.05rem;
    text-align: center;
  }
  body .contianer .right p {
    font-size: 0.5rem;
    color: #FFFFFF;
    line-height: 0.7rem;
    margin: 1rem 0;
    text-align: center;
  }
  body .contianer .right li {
    position: relative;
    height: 2rem;
    margin-bottom: 0.65rem;
    border-radius: 0.2rem;
    overflow: hidden;
  }
  body .contianer .right li.gotoreg {
    height: 0.63rem;
    font-size: 0.45rem;
    color: #005293;
    line-height: 0.63rem;
    margin: 0.45rem 0 0.5rem 0;
  }
  body .contianer .right li.gotoreg a {
    color: inherit;
  }
  body .contianer .right li.gotoreg:hover {
    transform: scale(1, 1);
  }
  body .contianer .right li:hover {
    overflow: hidden;
  }
  body .contianer .right li .box {
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 0.43rem;
    left: 0.45rem;
    padding: 0.23rem 0.18rem;
  }
  body .contianer .right li .box img {
    width: 0.55rem;
    height: 0.63rem;
  }
  body .contianer .right li input {
    border: none;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    padding: 0 0 0 0.4rem;
    font-size: 0.75rem;
  }
  body .contianer .right li .veritf {
    width: 10.25rem;
    height: 1.85rem;
    font-size: 0.5rem;
    color: #999999;
    line-height: 0.7rem;
    background: #DCEEFF;
  }
  body .contianer .right li .veritf .icon-box {
    width: 1rem;
    height: 1rem;
    padding: 0.18rem 0.23rem;
  }
  body .contianer .right li .veritf .icon-box img {
    width: 0.55rem;
    height: 0.65rem;
  }
  body .contianer .right button {
    color: #FFFFFF;
    font-size: 0.65rem;
    height: 2.5rem;
    background: #005293;
    cursor: pointer;
    width: 100%;
    font-size: 0.75rem;
  }
  body .login-type-2 {
    display: none;
  }
}
